.icon-facebook { background-image: url(../images/facebook.png); background-repeat: no-repeat; }

.icon-instagram { background-image: url(../images/instagram.png); background-repeat: no-repeat; }

.icon-logo-mobile { background-image: url(../images/logo-mobile.png); background-repeat: no-repeat; }

.icon-logo { background-image: url(../images/logo.png); background-repeat: no-repeat; }

.icon-twitter { background-image: url(../images/twitter.png); background-repeat: no-repeat; }

.icon-print {
	background-image: url('../images/icon-print.png');
	background-repeat: no-repeat;
}